<?php
return [
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Général',
		'identifiant' => 'BOUQUET GENERAL',
		'description' => 'Description1',
		'url' => 'http://collection1.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Psychologie',
		'identifiant' => 'BOUQUET PSYCHOLOGIE',
		'description' => 'Description2',
		'url' => 'http://collection2.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Sciences économiques, sociales et politiques',
		'identifiant' => 'BOUQUET ECO-SOC-POL',
		'description' => 'Description',
		'url' => 'http://collection.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Sciences de l\'éducation',
		'identifiant' => 'BOUQUET SCIENCES DE L\'EDUCATION',
		'description' => 'Description',
		'url' => 'http://collection.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Travail social',
		'identifiant' => 'BOUQUET TRAVAIL SOCIAL',
		'description' => 'Description',
		'url' => 'http://collection.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Humanités',
		'identifiant' => 'BOUQUET HUMANITES',
		'description' => 'Description',
		'url' => 'http://collection.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet OCDE',
		'description' => 'Description',
		'url' => 'http://collection.com',
	],
	[
		'ressourceId' => 1,
		'nom' => 'Coll1',
		'description' => 'Description1',
		'url' => 'http://collection1.com',
	],
	[
		'ressourceId' => 1,
		'nom' => 'Coll2',
		'description' => 'Description2',
		'url' => 'http://collection2.com',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet Humanities and Social Science',
		'identifiant' => 'BOUQUET HUMANITIES AND SOCIAL SCIENCE',
		'description' => '',
		'url' => '',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet documentation hospitalière',
		'identifiant' => 'BOUQUET DOCUMENTATION HOSPITALIERE',
		'description' => '',
		'url' => '',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet éco-gestion',
		'identifiant' => 'BOUQUET ECO-GESTION',
		'description' => '',
		'url' => '',
	],
	[
		'ressourceId' => 2,
		'nom' => 'Bouquet santé publique',
		'identifiant' => 'BOUQUET SANTE PUBLIQUE',
		'description' => '',
		'url' => '',
	],
];
